body {
	margin: 0px;
}

a.logo-link, a.logo-link:visited, a.logo-link:hover {
    color: #2e2e2e;
    outline: none;
    text-decoration: none;
}

.aia-responsive-header {
	text-align:center;   
	font-family: Arial, Helvetica, sans-serif;
	background-color:#262E34; 
	width: 100%;
}
.aia-responsive-header div.aia-responsive-header-container {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 10px;	
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: left;	
}

.aia-responsive-header .aia-responsive-header-image {
	left: 0px;
	height: 32px;
}


.aia-responsive-header .quick-guide-div {
	display: inline;
	float: right;
	position: absolute;
	bottom: 30px;
	right: 60px;
}


.aia-responsive-header .quick-guide-div > .menu-top-edge{
	background-color: #89B523;
	position: absolute;
	top: 10px;
	left: 0;
	width: 158px;
	z-index: 3;
}

.aia-responsive-header .quick-guide-div > .quick-guide {

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

	background-color: #89B523;
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png");
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), -ms-linear-gradient(top, #89B523 0%, #6D9907 100%);
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), -moz-linear-gradient(top, #89B523 0%, #6D9907 100%);
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), -o-linear-gradient(top, #89B523 0%, #6D9907 100%);
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), -webkit-gradient(linear, left top, left bottom, color-stop(0, #89B523), color-stop(1, #6D9907));
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), -webkit-linear-gradient(top, #89B523 0%, #6D9907 100%) url("/images/responsive-header-icons/icon-link.png");
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), linear-gradient(to bottom, #89B523 0%, #6D9907 100%);
	
	background-position: 13px 2px, 140px 10px, 0px 0px;
	background-repeat: no-repeat, no-repeat, no-repeat;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	color: rgb(255, 255, 255);
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.6px;
	font-style: none;
	font-weight: bold;
	padding-bottom: 6px;
	padding-left: 45px;
	padding-right: 30px;
	padding-top: 6px;
	text-shadow: rgb(107, 107, 107) 1px 1px 0px;
	position: relative;
	z-index: 4;
}

.aia-responsive-header .quick-guide-div > .quick-guide.quick-guide-clicked {
	background-color: #89B523;
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png");
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), -ms-linear-gradient(top, #6D9907 0%, #89B523 100%);
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), -moz-linear-gradient(top, #6D9907 0%, #89B523 100%);
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), -o-linear-gradient(top, #6D9907 0%, #89B523 100%);
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), -webkit-gradient(linear, left top, left bottom, color-stop(0, #6D9907), color-stop(1, #89B523));
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), -webkit-linear-gradient(top, #6D9907 0%, #89B523 100%) url("/images/responsive-header-icons/icon-link.png");
	background-image: url("/images/responsive-header-icons/icon-link.png"), url("/images/responsive-header-icons/plus.png"), linear-gradient(to bottom, #6D9907 0%, #89B523 100%);
}

.aia-responsive-header .quick-guide-div > ul.quick-guide-list {
	background-color: #89B523;
	position: absolute;
	width: 250px;
	left: 0px;
	top: 23px;
	line-height: 25px;
	margin: 0px;
	font-size: 0.85em;
	z-index: 3;
	padding: 4px 1px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	overflow: hidden;
}

.aia-responsive-header .quick-guide-div > ul.quick-guide-list > li {
	padding-top: 4px;
	padding-bottom: 4px;
	border-width: 0 0 1px 0;
	border-color: rgb(109, 153, 7);
	border-style: solid;
}

.aia-responsive-header .quick-guide-div > ul.quick-guide-list > li.first {
	border-width: 1px 0 1px 0;
}

.aia-responsive-header .quick-guide-div a.quick-guide-row {
	background: url("/images/responsive-header-icons/icons.png") no-repeat;
	color: white;
	display: block;
	font-weight: bold;	
	padding: 3px 0;
	padding-left: 45px;
	position: relative;
	text-decoration: none;
	text-shadow: 1px 1px #6b6b6b;
	z-index: 5;	
}

.aia-responsive-header .quick-guide-div a.flightinfo {
  background-position: 10px -60px;
}

.aia-responsive-header .quick-guide-div a.maps {
  background-position: 10px -91px;
}

.aia-responsive-header .quick-guide-div a.parking {
  background-position: 10px -119px;
}

.aia-responsive-header .quick-guide-div a.lounge {
  background-position: 10px -150px;
}

.aia-responsive-header .quick-guide-div a.dutyfree {
  background-position: 10px -180px;
}

.aia-responsive-header .quick-guide-div a.liquids {
  background-position: 10px -210px;
}

@media (max-width: 560px){
	.aia-responsive-header .quick-guide-div > ul.quick-guide-list {
		left: -92px;
	}
	
	.aia-responsive-header .quick-guide-div {
		right: 10px;
		bottom: 23px;		
	}
}

@media (min-width: 560px){
	.aia-responsive-header .quick-guide-div {
		right: 120px;
	}
	
	.aia-responsive-header .aia-responsive-header-image {
		height: 44px;
	}
}

@media (min-width: 992px){
	.aia-responsive-header .aia-responsive-header-container  {
		width: 970px;
	}
	
	.aia-responsive-header .quick-guide-div {
		right: 120px;
	}
	
	.aia-responsive-header .aia-responsive-header-image {
		height: 50px;
	}
}

@media (min-width: 1200px){
	.aia-responsive-header .aia-responsive-header-container {
		width: 1170px;	
	}
	
	.aia-responsive-header .quick-guide-div {
		right: 120px;
	}
	
	.aia-responsive-header .aia-responsive-header-image {
		height: 50px;
	}
}

a.quick-guide.quick-guide-clicked ~ .menu-top-edge {
    display: block !important;
}

a.quick-guide.quick-guide-clicked ~ .quick-guide-list {
    display: block !important;
}